.polestar-container {
    max-width: calc(1427px + 50px);
}

#content h1:not(.vc_custom_heading),
#content h2:not(.vc_custom_heading),
#pre-home h2:not(.vc_custom_heading) {
    font-size: 3.733rem;
    line-height: 3rem;
    margin: 0;
}

#content h2:not(.vc_custom_heading) em,
#pre-home h2:not(.vc_custom_heading) em {
    font-style: normal;
    font-size: 33.333%;
    line-height: 1;
}

#content h3:not(.vc_custom_heading) {
    font-size: 3rem;
    line-height: 3.2rem;
    margin: 0;
}

#content h4:not(.vc_custom_heading) {
    font-size: 2rem;
    line-height: 2.667rem;
    margin: 0;
}

#content h4:not(.vc_custom_heading),
#content h5:not(.vc_custom_heading),
#content h6:not(.vc_custom_heading) {
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
}

#content p,
#content ul,
#content ol {
    font-size: 1.067rem;
}


@media screen and (min-width: 1025px) and (max-width: 1477px) {
    
    #content > .polestar-container {
        padding: 0 50px;
    }
}


@media screen and (min-width: 769px) {

    #section-1 .section-txt-1,
    #section-1 .sparator-2 {
        padding-left: 7vw;
    }

    #content h1:not(.vc_custom_heading),
    #content h2:not(.vc_custom_heading),
    #pre-home h2:not(.vc_custom_heading) {
        font-size: 6.25vw;
        line-height: 4.84375vw;
    }

    #content h3:not(.vc_custom_heading) {
        font-size: 4.16vw;
        line-height: 4.6875vw;
    }

    #content h4:not(.vc_custom_heading) {
        font-size: 2.083vw;
        line-height: 2.34375vw;
    }
    
    #content .rem-fs h1:not(.vc_custom_heading),
    #content .rem-fs h2:not(.vc_custom_heading) {
        font-size: 8.000rem;
        line-height: 6.200rem;
    }
    
    #content .rem-fs h4:not(.vc_custom_heading) {
        font-size: 2.667rem;
        line-height: 3rem;
    }

    #content p,
    #content ul,
    #content ol {
        font-size: 1.333rem;
    }
}


/*cookie notice*/
.cli-bar-container {
    justify-content: center;
}

.cli-style-v2 .cli-bar-message {
    width: auto;
    font-size: 1.067rem;
}

#wt-cli-accept-all-btn {
    background: transparent !important;
    border: 1px solid #fff;
    padding: 5px 3vw;
}

#wt-cli-accept-all-btn:hover {
    background: #fff !important;
    color: #6fb1bc !important;
}

/*cookie notice*/


/*text effect*/
.linear-wipe {
	background: linear-gradient(45deg, #0c7589 20%, #4dd2ef 40%, #30b5ce 60%, #0c7589 80%);
    background-size: 120% auto;
    color: #000;
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-animation-name: shine;
    animation-name: shine;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}


@-webkit-keyframes shine {
    to {
        background-position: 150% center;
    }
}


@keyframes shine {
    to {
        background-position: 150% center;
    }
}
/*text effect*/